/* ----------------------------------------------
    Technical Support 
---------------------------------------------- */

.support-main-wrapper .instalation,
.support-main-wrapper .exploatation,
.support-main-wrapper .sign-software,
.support-main-wrapper .manage-software {
    margin-bottom: 40px;
}

.support-main-wrapper .instalation .accordion,
.support-main-wrapper .exploatation .accordion,
.support-main-wrapper .sign-software .accordion,
.support-main-wrapper .manage-software .accordion {
    margin-top: 20px;
}

.support-main-wrapper section .container>div>h2 {
    color: var(--in-red);
    text-align: center;
    font-size: 23px;
} 

.support ul.red-bullet li {
    margin-bottom: 10px;
}

.support .button-holder {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.support .button-holder a {
    display: inline-block;
}

.support img {
    margin: 20px 0px;
    max-width: 100%;
}

.support-main-wrapper table {
    border-collapse: collapse;
}

.support-main-wrapper table th, .support-main-wrapper table td {
    border: 1px solid #cccccc;
    padding: 10px 20px;
}


/* ----------------------------------------------
    Installation Instructions and Help
---------------------------------------------- */
.instructions section {
    margin-bottom: 50px;
}

.instructions h2 {
    margin-bottom: 10px;
    background-color: var(--in-red);
    color: #ffffff;
    padding: 4px 10px;
    border-radius: var(--radius);
}

.instructions h3 {
    color: #333333;
    padding-left: 10px;
    margin-bottom: 10px;
    margin-top: 30px;
    font-size: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid #cccccc;
}

.instructions h3 img {
    height: 25px;
    vertical-align: middle;
    margin-right: 10px;
}
